/* 
 Theme Name:   OrangeTheWorld
 Theme URI:    https://www.orangetheworld.nl/
 Description:  Theme for "Orange the World" campagne by BENDOO, 2018
 Author:       BENDOO | Els Verberne, Bert Hiddink
 Author URI:   https://www.bendoo.nl
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/* #EA5705 :oranje */

.et_pb_section {height: 100vh; width: 100vw;}
.et_post_meta_wrapper img {display: none;}
.et_menu_container { position: fixed; }
.home .et_menu_container { padding: 0 5%;}
.home .et_pb_section .et_pb_text_inner  p { color: #fff; font-size: 120%; line-height: 120%;}
.et_parallax_bg:before {
	content:"";
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background-color: rgba(234,87,5, .6);
    background-image: url(/wp-content/themes/OrangeTheWorld/img/dot.png);
    z-index: 1	
}
.et_pb_text_inner h2 {
	text-align: center;
	color: #fff;
	font-size: 40px;
	text-shadow: 2px 2px 8px #EA5705;
	font-weight: 600;
	letter-spacing: 8px;
	text-transform: uppercase;
}

.post-template-default #main-content h1.entry-title,
.category #main-content h1.entry-title {color: #EA5705;}
.post-template-default #main-content a,
.category  #main-content a  { color: #EA5705;}
.post-template-default #main-content,
.category  #main-content { background-image: linear-gradient(90deg,rgba(234,87,5,0.21) 50%,#ea5705 100%) !important; }


body.page-id-2047, body.page-id-2047 #et-main-area{background-color: #fff!important;  background-image: linear-gradient(90deg,rgba(234,87,5,0.21) 50%,#ea5705 100%) !important; }
body.page-id-2047 .et_pb_section {background-color: transparent!important; }
body.page-id-2047 #main-footer {clear: both;}
body.page-id-2047 #gform_submit_button_1 {font-size: 2em; width: inherit; margin: 0 16px 0 0; border-radius: 5px; }

body.page-id-2058, body.page-id-2058 #et-main-area{background-color: #fff!important;  background-image: linear-gradient(90deg,rgba(234,87,5,0.21) 50%,#ea5705 100%) !important; }
body.page-id-2058 .et_pb_section {background-color: transparent!important; }
body.page-id-2058 #main-footer {clear: both;}

body.page-id-2086, body.page-id-2086 #et-main-area{background-color: #fff!important;  background-image: linear-gradient(90deg,rgba(234,87,5,0.21) 50%,#ea5705 100%) !important; }
body.page-id-2086 .et_pb_section {background-color: transparent!important; }
body.page-id-2086 #main-footer {clear: both;}

#footer-bottom {   background-color: transparent!important; }

.et_pb_text_inner blockquote { color:#fff; font-size: 26px;}
.et_pb_image_container a { border-bottom: 1px solid #e5e5e5; }	 
.home .et_pb_post {min-height: 530px;}
/*.et_pb_section_1 .et_pb_post { min-height: 0;}
.et_pb_section_1 .post-content { display: none!important;} */
#et-top-navigation { visibility: hidden; }


.et_pb_cta_0.et_pb_promo { position: fixed; top: 0; right: 0; }

#sidebar #custom_html-2 {
    margin-bottom: 100px;
}
#sidebar .et_pb_cta_0.et_pb_promo { 
	position: fixed; 
	top: 0; 
	right: 0px;
	}
#sidebar .et_pb_cta_0.et_pb_promo {
    background-size: contain;
    background-position: bottom center;
    background-blend-mode: luminosity;
    background-image: url(https://www.orangetheworld.nl/wp-content/uploads/2019/10/pinhandje-groot.png);
    background-color: rgba(0,0,0,0);
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
    border-radius: 0px 0px 0px 15px;
    overflow: hidden;
}
#sidebar #custom_html-2 a.et_pb_promo_button {
    color: #000!important;
    border:none;
}


#logo{ max-height: 100px;}
.home #logo{ max-height: 140px;}
.et_pb_section_0 .et_pb_row { padding: 0; }
.et_pb_section_0 .et_pb_row h1 { padding: 20px 0 5px 0!important;}
.social-feed-container-667,
.social-feed-container-691,
.social-feed-container-726,
.social-feed-container-858  {
	background-color: #EA5705;
	padding: 10px;
	opacity: 0.8;
	border-radius: 15px;
}

.grid-item {
	border: solid 1px rgba(254,254,254,0.4);
	/*display: none;*/
	border-radius: 8px;	
	margin: 3px 2px;
}
.social-feed-element .content .text-wrapper .social-feed-text a.read-button {
	color: #fff!important;
}
.et-social-instagram a:before { 
	content: '\e09a';
}

.et_overlay {
    background: rgba(255,255,255,.3);
}
.et_overlay::before {
    content: "\e050";
}

.et_pb_widget ul li {
    margin-bottom: 0em;
}
.et_pb_widget a {
    color: #ea5705;
    text-decoration: none;
}
.et_pb_widget a:hover {
    color: #fff!important;
    font-weight: bold;
}
.widget_search #searchsubmit {
    background-color: #000;
    color: #fff;
}
.widget_search input#s, .widget_search input#searchsubmit {
    border: 1px solid transparent;
    color: #fff;
}


/* Dot navigation custom */
/* Sections */
ul.et_pb_side_nav { padding-right: 0px; right: -12px; }
ul.et_pb_side_nav .side_nav_item a#side_nav_item_id_0:before { content: "Home"; }
ul.et_pb_side_nav .side_nav_item a#side_nav_item_id_1:before { content: "Nieuws"; }
/*ul.et_pb_side_nav .side_nav_item a#side_nav_item_id_2:before { content: "Gemeenten"; }*/
ul.et_pb_side_nav .side_nav_item a#side_nav_item_id_2:before { content: "In actie"; }
ul.et_pb_side_nav .side_nav_item a#side_nav_item_id_3:before { content: "Steun ons"; }
ul.et_pb_side_nav .side_nav_item a#side_nav_item_id_4:before { content: "Wat kun jij doen"; }
ul.et_pb_side_nav .side_nav_item a#side_nav_item_id_5:before { content: "Wereldwijd"; }


/*ul.et_pb_side_nav .side_nav_item a#side_nav_item_id_0:before { content: "Home"; }
ul.et_pb_side_nav .side_nav_item a#side_nav_item_id_1:before { content: "Agenda"; }
ul.et_pb_side_nav .side_nav_item a#side_nav_item_id_2:before { content: "Nieuws"; }
ul.et_pb_side_nav .side_nav_item a#side_nav_item_id_3:before { content: "Steun ons"; }
ul.et_pb_side_nav .side_nav_item a#side_nav_item_id_4:before { content: "Social Media"; }
ul.et_pb_side_nav .side_nav_item a#side_nav_item_id_5:before { content: "Wat kun jij doen"; }
ul.et_pb_side_nav .side_nav_item a#side_nav_item_id_6:before { content: "Actie Wereldwijd"; }
ul.et_pb_side_nav .side_nav_item a#side_nav_item_id_7:before { content: "Verhalen"; } */

/* Hide irrelevant sections */
ul.et_pb_side_nav .side_nav_item a#side_nav_item_id_22 { display: none !important; }
 
/* Styling of list in its total */
ul.et_pb_side_nav li.side_nav_item { font-family: "Lato",Georgia,"Times New Roman",serif; margin-bottom: -19px; line-height: 2.7; margin-top: 5px; text-align: right;}
 
/* Styling of each item individually */
ul.et_pb_side_nav li.side_nav_item a { 
	-webkit-box-shadow: -4px 6px 39px -4px rgba(128,123,128,1); -moz-box-shadow: -4px 6px 39px -4px rgba(128,123,128,1); box-shadow: -4px 6px 39px -4px rgba(128,123,128,1); padding-top: 6px; padding-bottom: 6px; font-weight: bold; font-size: 14px; color: #F92C8B !important; background-color: #EA5705; display: inline !important; margin-right: 0; border-radius: 5px  0px 0px 5px;
}
 
/* Styling of each item individually when active */
ul.et_pb_side_nav li.side_nav_item a.active { color: #000000 !important; background-color: black !important;}
 
/* Styling of label */
ul.et_pb_side_nav li.side_nav_item a:before { padding: 6px !important; color: white !important; }
 
/*Styling of entire list */
ul.et_pb_side_nav { width: 200px; background: none; top: 40%; }

/* End dot navigation custom */



/* Cookie alert */
.cookiealert { position: fixed; bottom: 0;left: 0;width: 100%;margin: 0 !important;z-index: 999;opacity: 0;border-radius: 0;transform: translateY(100%);transition: all 500ms ease-out;background: #000;color: #ffffff;text-align: center;padding: 10px 5px;}
.cookiealert.show {opacity: 1;transform: translateY(0%);transition-delay: 1000ms;}
.cookiealert a {text-decoration: underline;}
.cookiealert .acceptcookies {margin-left: 10px;vertical-align: baseline;}
.cookiealert .btn { padding: 5px 30px;}
/*#edb059*/
#footer-info a {
    color: #ea5705 !important;
}


@media screen and (max-width: 900px) { 
   .et_pb_section {height: 100%;} 
    #logo{ max-height: 40px;}
    .home #logo{ display: none;}
   .et_pb_text_inner h2 {font-size: 24px;}
   .et_pb_cta_0.et_pb_promo {background-image: none!important; background-color: transparent!important; padding: 5px 5px;}
    ul.et_pb_side_nav li.side_nav_item {line-height: 2; }   
    ul.et_pb_side_nav { position: absolute; }
    .et_pb_promo { z-index: 0;}
    .home .et_pb_code_inner h1 { font-size: 18px!important;}
    .home .et_pb_text_0 .et_pb_text_inner p { margin-right: 80px; font-size: 15px;} 
    .home .et_pb_text_0 .et_pb_text_inner blockquote p { color:#fff; font-size: 18px;}

}
#post-1366 {
	
	min-height: 800px!important;
}
.mmp-list-popup img, .mmp-list-popup a {
	display: none;
}
.mmp-panel-text {
	color: #fff!important;
}
.mmp-list-name {
	color: #EA5705;
}
.mmp-popup-markername {
	font-weight: bold;
	color: #EA5705;
	font-size: 150%;
}
.mmp-popup-text {
	color: #000;
}
.mmp-popup-text a {
	margin-top: 10px;
    font-weight: bold;	
    color: #EA5705;
    font-style: italic;
    float: right;
}
.mmp-popup-text a::after{
	content: " »";
}
.leaflet-control-layers {
	display: none!important;
}

.gform_wrapper span.gform_description {
    font-weight: 800 !important;
}